package com.yidianling.im.session.extension;

import com.alibaba.fastjson.JSONObject;

/**
 * @author huozhiliang
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2021/1/27
 */
public class CustomAttachtmentFilter42 extends CustomAttachment{
    public CustomAttachtmentFilter42() {
        super(CustomAttachmentType.TYPE_FILTER_42);
    }

    @Override
    protected void parseData(JSONObject data) {

    }

    @Override
    protected JSONObject packData() {
        return null;
    }
}
